body {
	background: #883EA4;	
/*	background: url(../images/christmas_stars.png) top left #03003a;*/
}

.mainnav_title_bottom {
	visibility: visible;	
}

#book_inner_mainback  {
	background: url(../images/elements/youth/base.png) top left no-repeat;	
}


#book_inner_authors {
	background: url(../images/elements/youth/authors.png) 30px 30px no-repeat;
	width: 356px;
	height: 284px;
	left: 1579px;
	top: 344px;
}

#book_inner_authors_glow {
	background: url(../images/elements/youth/authors_glow.png);
}


#book_inner_cupboard {
	background: url(../images/elements/youth/cupboard.png) 30px 30px no-repeat;
	width: 753px;
	height: 526px;
	left: 1042px;
	top: 27px;
}

#book_inner_cupboard_glow {
	background: url(../images/elements/youth/cupboard_glow.png);
}


#book_inner_history {
	background: url(../images/elements/youth/history.png) 30px 30px no-repeat;
	width: 263px;
	height: 318px;
	left: 2145px;
	top: 42px;
}

#book_inner_history_glow {
	background: url(../images/elements/youth/history_glow.png);
}

#book_inner_knowledges {
	background: url(../images/elements/youth/knowledges.png) 30px 30px no-repeat;
	width: 426px;
	height: 246px;
	left: 676px;
	top: 400px;
}

#book_inner_knowledges_glow {
	background: url(../images/elements/youth/knowledges_glow.png);
}

#book_inner_music {
	background: url(../images/elements/youth/music.png) 30px 30px no-repeat;
	width: 282px;
	height: 338px;
	left: 1916px;
	top: 282px;
}

#book_inner_music_glow {
	background: url(../images/elements/youth/music_glow.png);
}

#book_inner_welcome {
	background: url(../images/elements/youth/welcome.png) 30px 30px no-repeat;
	width: 236px;
	height: 373px;
	left: 893px;
	top: 29px;
}

#book_inner_welcome_glow {
	background: url(../images/elements/youth/welcome_glow.png);
}


#book_inner_audiobooks {
	background: url(../images/elements/youth/audio.png) 30px 30px no-repeat;
	width: 158px;
	height: 446px;
	left: 784px;
	top: 16px;
}

#book_inner_audiobooks_glow {
	background: url(../images/elements/youth/audio_glow.png);
}


#book_inner_people {
	background: url(../images/elements/youth/people.png) 30px 30px no-repeat;
	width: 725px;
	height: 544px;
	left: -35px;
	top: -29px;
}

#book_inner_people_glow {
	background: url(../images/elements/youth/people_glow.png);
}

#book_inner_tv {
	background: url(../images/elements/youth/tv.png) 30px 30px no-repeat;
	width: 203px;
	height: 190px;
	left: 1477px;
	top: -38px;
}

#book_inner_tv_glow {
	background: url(../images/elements/youth/tv_glow.png);
}


#book_inner_countries {
	background: url(../images/elements/youth/countries.png) 30px 30px no-repeat;
	width: 308px;
	height: 353px;
	left: 326px;
	top: 273px;
}

#book_inner_countries_glow {
	background: url(../images/elements/youth/countries_glow.png);
}